# Spa Device

SpaDevice.get_managed_object(self, id)

  Binds `wp_spa_device_get_managed_object()`

  Parameters:

    - self – the spa device

    - id (integer) – the object id

  Returns:

    the managed object or nil

SpaDevice.store_managed_object(self, id, object)

  Binds `wp_spa_device_store_managed_object()`

  Parameters:

    - self – the spa device

    - id (integer) – the object id

    - object (GObject) – a GObject to store or nil to remove the existing stored object